function ISSM_DIR=issmdir()
%ISSMDIR - Get ISSM_DIR environment variable contents.
%
%   Usage:
%      ISSM_DIR=issmdir()

if ~ispc,
	ISSM_DIR =getenv('ISSM_DIR');
else
	ISSM_DIR =getenv('ISSM_DIR_WIN');
end

if (isempty(ISSM_DIR)),
	error('issmdir error message: ''ISSM_DIR'' environment variable is empty! You should define ISSM_DIR in your .cshrc or .bashrc!');
end
